Image 01
profile-image

suffice

pat hann
UbuntuSavana

Compiz Themes by sebco 5 comments

love the theme so far...but i get this error that says 'required gtk+ theme engine not installed' in the apearances dialog...

ive never really used gtk themes before...

ive intsalled

libgtk2.0-dev
libgtk2.0-doc
devhel

and a few engines:
aurora1.5
murrina

still am a little confused about what is wrong..any ideas? - Jan 19 2009